Subject: [16NG] [ietfdb] #326: Cache HTML versions of drafts

From: "16ng issue tracker" <[email-masked]>
Date: Tue, 03 Nov 2009 13:09:50 -0000

#326: Cache HTML versions of drafts
-----------------------------------+----------------------------------------
 Reporter:  pasi.eronen@…          |       Owner:  pasi.eronen@…        
     Type:  enhancement            |      Status:  new                  
 Priority:  major                  |   Milestone:                       
Component:  doc/                   |     Version:                       
 Keywords:                         |  
-----------------------------------+----------------------------------------

-- 
Ticket URL: <http://trac.tools.ietf.org/tools/ietfdb/ticket/326>
ietfdb <http://tools.ietf.org/tools/ietfdb/>